#wrapper {
    margin: 10px auto 10px auto;
    padding: 0;
    width: 80%;
    max-width: 1300px
    }
#header {
    padding-top: 4px;
    padding-right: 20px;
    padding-left: 20px;
    background-color: #cce0eb;
    color: #00334c;
    border: 1px solid #00334c;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    -moz-border-top-left-radius: 1em;
    -moz-border-top-right-radius: 1em;
    -webkit-border-top-left-radius: 1em;
    -webkit-border-top-right-radius: 1em
    }
#headerLeft {
    float: left;
    height: 100%;
    text-align: left
    }
#headerRight {
    text-align: right
    }
#topNav {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    padding-left: 1em;
    background-color: #fff;
    border-right: 1px solid #00334c;
    border-left: 1px solid #00334c;
    border-bottom: 1px solid #00334c;
    text-align: center;
    font-size: 1em
    }
#topNav a {
    width: 20em;
    font: normal 1em trebuchet ms, verdana, sans-serif;
    border: 1px solid #00334c;
    color: #00334c;
    background-color: #cce0eb;
    padding: 0.2em 0;
    line-height: 2em;
    padding-left: 0.8em;
    /*link text is indented .8em*/
    padding-right: 0.8em;
    /*link text is indented .8em*/
    text-decoration: none;
    border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    -moz-box-shadow: inset 0 0 10px #00334c;
    -webkit-box-shadow: inset 0 0 10px #00334c;
    box-shadow: inset 0 0 10px #00334c
    }
#topNav a:hover {
    color: #cce0eb;
    background-color: #00334c;
    border: 1px solid #cce0eb;
    border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em
    }
#topNav ul {
    margin: 0;
    padding: 0;
    text-align: center
    }
#topNav li {
    display: inline-block;
    padding: 0.2em 0.2em
    }
#content {
    border-right: 1px solid #00334c;
    border-left: 1px solid #00334c;
    padding: 2em;
    text-align: left;
    vertical-align: top;
    line-height: 1em;
    background-color: #fff
    }
#footer {
    background-color: #cce0eb;
    border-top: 1px dotted #00334c;
    border-bottom: 1px solid #00334c;
    border-right: 1px solid #00334c;
    border-left: 1px solid #00334c;
    padding: 0.1em;
    line-height: 0.1em;
    text-align: center;
    font-size: 0.8em;
    color: #00334c
    }
#footer a {
    color: #069;
    text-decoration: underline
    }
h1 {
    color: #00334c
    }
h2 {
    color: #00334c
    }
h3 {
    color: #00334c
    }
/* Heading Styles */
h1 {
    font-size: 1.6em;
    line-height: 1em;
    color: #00334c
    }
h2 {
    font-size: 1.2em;
    text-decoration: underline;
    line-height: 1em;
    color: #00334c
    }
/* Link Styles */
a:link {
    text-decoration: underline;
    color: #069
    }
a:visited {
    text-decoration: underline;
    color: #069
    }
a:hover, a:active {
    text-decoration: none;
    color: #00334c
    }
/* --- Font Styles --- */
.font1 {
    font-size: 2em;
    color: #00334c
    }
.font2 {
    font-size: 1.3em;
    color: #00334c
    }
/* --- Used to center anything --- */
.center {
    text-align: center
    }
/* List Styles */
.ulNs {
    list-style-type: none
    }
li {
    line-height: 1.5em
    }
@media screen and (max-width: 768px) {
    #wrapper {
        width: 99%
        }
    #content {
        padding: 0.2em
        }
    }
@media screen and (max-width: 480px) {
    #skipTo {
        display: block
        }
    .nav {
        width: 100%
        }
    #content {
        float: left;
        clear: left;
        margin: 0 0 5px;
        padding: 0.2em
        }
    li {
        line-height: 1.8em
        }
    }